#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

message1 = "Moteghayer Sarasari"
def myFunction():
    print("\n Dakhel Tabeh")
    print(message1)
    message2 = "Moteghayer Local"
    print(message2)

#Farakhani Tabeh
myFunction()
print ("\n Kharej az Tabeh")
print (message1)
print(message2)

